Vulnerability CVE-2021-38958


Published: 2021-11-30

Description:
IBM MQ Appliance 9.2 CD and 9.2 LTS is affected by a denial of service attack caused by a concurrency issue. IBM X-Force ID: 212042

Type:

NVD-CWE-noinfo

CVSS2 => (AV:L/AC:L/Au:N/C:N/I:N/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
2.1/10
2.9/10
3.9/10
Exploit range
Attack complexity
Authentication
Local
Low
No required
Confidentiality impact
Integrity impact
Availability impact
None
None
Partial
Affected software
IBM -> Mq appliance 

 References:
https://www.ibm.com/support/pages/node/6519420
https://exchange.xforce.ibmcloud.com/vulnerabilities/212043

Copyright 2022, cxsecurity.com

 

Back to Top